@media only screen and (max-width: 1600px) {
    /***********************************
		Homepage responsive styling
	***********************************/
    .home_text,
    .home_title {
        visibility: hidden;
    }
    .hamburger {
        display: none;
    }
    .publication {
        display: flex;
        flex-direction: row;
        margin-bottom: 3em;
        margin-left: 3em;
        margin-top: 2em;
    }
    .pub_text {
        margin-left: 0.6em;
        text-align: left;
    }
    .pub_videos iframe {
        margin-top: 2em;
        width: 100%;
        height: 20em;
    }
    .pdficon-img {
        width: 10em;
        height: 12em;
    }

    .about_text p {
        color: rgb(41, 39, 39);
        padding-right: 0px;
        line-height: 1.6em;
        font-size: 15px;
        font-weight: 500;
    }
    .about-image img {
        object-fit: cover;
        width: 25em;
        height: 440 px;
        margin-top: 5 em;
        margin-left: 1 em;
    }
    .about-text p {
        padding-left: 26em;
        padding-right: 25em;
    }

    .featured h2 {
        padding-left: 1.1em;
    }

    /* Options section */
    .featured-options {
        margin-bottom: 2em;
        margin-top: 1em;
        margin-left: 1em;
    }

    .featured-options .col-lg-3 {
        margin-top: 4em;
    }

    .featured-options .btn {
        height: 2.6em;
        width: 10em;
        margin-left: 2em;
    }
    .videos-div {
        margin-left: 3em;
        margin-right: 2em;
    }
    .videos-div iframe {
        margin-top: 1em;
        width: 26em;
        height: 100%;
        padding-right: 1.8em;
    }

    .latest-div .card {
        width: 22em;
        margin-bottom: 2em;
    }

    .section2 .container {
        margin-left: 8%;
    }
    .pod-div .card {
        width: 100%;
        -webkit-box-shadow: 0px -2px 15px -7px rgba(0, 0, 0, 0.99);
        box-shadow: 0px -2px 15px -7px rgba(0, 0, 0, 0.99);
        background-color: #f2f2f2;
    }

    .quote-card-slider {
        margin-left: 1em;
    }

    .gallery-page .category {
        margin-top: 3.8em;
        margin-left: 1em;
    }
    .gallery-page .blog-comment {
        padding-left: 3.6em;
        font-size: 13px;
        cursor: pointer;
    }
    .card-img-top {
        width: 90%;
        object-fit: cover;
    }
    /***********************************
		About Page responsive styling
	***********************************/
    /* Goals section */
    .goals2 {
        padding-top: 8.2em;
    }

    /* Partners section */
    .partners .pat-boxes {
        padding-top: 2em;
        margin-bottom: 5em;
        padding-right: 7em;
    }

    .partners .fa-chevron-right,
    .partners .fa-chevron-left {
        font-size: 18px;
    }

    .photos-div img {
        width: 19.7em;
    }
    .photos-div .card-div {
        background-color: black;
        width: 19.7em;
    }

    /***********************************
		Homepage responsive styling
	***********************************/
    .box {
        height: 313px;
    }
    .box_phone {
        font-size: 24px;
    }
    .copyright_content {
        height: 4.8em;
    }
    .footer_social {
        display: flex;
        justify-content: center;
    }
    .media-subtitle {
        font-size: 16px;
        margin-left: 0em;
    }
    .media_title::before {
        left: 8.6em;
        top: 0.5em;
        width: 144px;
    }
    .media-pub .media_title::before {
        left: 7.3em;
        top: 0.6em;
    }
    .media-pub .media_title::after {
        left: 29.9em;
        top: 0.6em;
    }

    .media_title::after {
        left: 28.5em;
        top: 0.5em;
        width: 144px;
    }

    .box {
        width: 100%;
        height: 15em;
        background: #fff;
        padding-left: 42px;
        padding-top: 29px;
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
    }
    .box:hover {
        box-shadow: 0px 15px 49px rgba(0, 0, 0, 0.59);
    }

    .box-brown {
        background: #663f17;
        color: #eaf2d7;
    }

    .box .box-brown {
        width: 100%;
        height: 14em;
    }
    .partners .media_title::before {
        left: 5em;
        top: 0.5em;
        height: 4px;
        width: 166px;
    }
    .partners .media_title::after {
        left: 31.9em;
        top: 0.6em;
        height: 4px;
        width: 166px;
    }

    .section2 .container {
        margin-left: 8%;
    }
    .projects .media_title::before {
        left: 9em;
    }

    .projects .media_title::after {
        left: 22em;
    }

    /***********************************
		Powershift news page responsive styling
	***********************************/
    .latest-row {
        margin-left: 0px !important;
    }

    .events .top-content p,
    .news-sec .top-content p,
    .press .top-content p {
        margin-left: 47em;
    }

    .press .top-content p {
        /* padding-top: 2em; */
        margin-left: 39em;
    }
    .past_events .card {
        width: 19em;
    }
    .other-events .card {
        width: 20em;
    }
    .event-detail .child-div i {
        padding-left: 1.8em;
        color: #4baf48;
    }
    .team-details .card-img-top {
        margin-left: 2em;
    }
    .member-desc .col-lg-8 p {
        font-size: 17px;
    }

    .photos-div .card-title {
        font-size: 20px;
        text-transform: capitalize;
    }
    .photos-div {
        margin-left: 5em;
    }
    .photos-div .card-div {
        width: 16em;
    }

    .gallery-page li > a {
        font-size: 12px;
    }
    .gallery-page .blog-details {
        margin-top: 10px;
        margin-left: 16em;
    }
    .media_title::before {
        display: block;
        position: absolute;
        left: 9em;
        top: 0.5em;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 124px;
        height: 4px;
        background: #4baf48;
        content: "";
    }
    .events .card2 {
        width: 22em;
        margin-block: 15px;
    }
}
